BODY {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
P {
	FONT-FAMILY: Arial,sans-serif
}
H1 {
	FONT-FAMILY: Arial,sans-serif
}
H2 {
	FONT-FAMILY: Arial,sans-serif
}
H3 {
	FONT-FAMILY: Arial,sans-serif
}
H4 {
	FONT-FAMILY: Arial,sans-serif
}
UL {
	FONT-FAMILY: Arial,sans-serif
}
OL {
	FONT-FAMILY: Arial,sans-serif
}
LI {
	FONT-FAMILY: Arial,sans-serif
}
DIV {
	FONT-FAMILY: Arial,sans-serif
}
TD {
	FONT-FAMILY: Arial,sans-serif
}
TH {
	FONT-FAMILY: Arial,sans-serif
}
ADDRESS {
	FONT-FAMILY: Arial,sans-serif
}
BLOCKQUOTE {
	FONT-FAMILY: Arial,sans-serif
}
NOBR {
	FONT-FAMILY: Arial,sans-serif
}
B {
	FONT-FAMILY: Arial,sans-serif
}
I {
	FONT-FAMILY: Arial,sans-serif
}
P {
	FONT-SIZE: 12pt
}
UL {
	FONT-SIZE: 12pt
}
OL {
	FONT-SIZE: 12pt
}
LI {
	FONT-SIZE: 12pt
}
DIV {
	FONT-SIZE: 12pt
}
TD {
	FONT-SIZE: 12pt
}
TH {
	FONT-SIZE: 12pt
}
ADDRESS {
	FONT-SIZE: 12pt
}
NOBR {
	FONT-SIZE: 12pt
}
B {
	FONT-SIZE: 12pt
}
I {
	FONT-SIZE: 12pt
}
A:link {
	COLOR: #ff9000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #ff9000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
